Problem mit Netscape 4.7

Dieses Thema im Forum "Browser" wurde erstellt von Naty, 26. Januar 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Naty

    Naty Byte

    Registriert seit:
    2. Dezember 2002
    Beiträge:
    18
    Hallo zusammen!

    Bevor mich jemand fragt warum ich diese alte Gurke immer noch benutze, ich brauch ihn um meine Webseiten darin zu betrachten weil immer noch genug Leute Netscape 4.x haben...

    Ich hab Windows neu installiert und grad versucht, Netscape 4.7 (deutsch) oder 4.79 (englisch) zu installieren, aber jedesmal wenn ich (nach einem Neustart) versuche den Browser zu starten kommt diese Fehlermeldung:

    -----------------------------------------------------------------------------------------
    netscape.exe - Fehler in Anwendung

    Die Anweisung in "0x606254e3" verweist auf Speicher in "0x00000000". Der Vorgang "read" konnte nicht auf dem Speicher durchgeführt werden.

    Klicken Sie auf "OK", um das Programm zu beenden.
    Klicken Sie auf "Abbrechen", um das Programm zu debuggen."
    -----------------------------------------------------------------------------------------

    Wenn ich auf Abbrechen klicke passiert garnix...

    Ich hab bestimmt schon 5mal versucht den Mist zu installieren/deinstallieren, aber es kommt immer dieselbe Fehlermeldung...

    Ich hab auch noch Netscape 7 drauf, aber sonst gab es da auch nie Probleme, weil die beiden in einem getrennten Verzeichnis installiert waren.

    Kann mir denn jemand helfen? *fleh hoff*
     
  2. kalweit

    kalweit Hüter der Glaskugel

    Registriert seit:
    18. April 2000
    Beiträge:
    31.480
    Mit XP hat sich der Tipp vermutlich erledigt... - DUN = Dial-Up Network oder auch DFÜ-Netzwerk, welches es in mehreren Versionen gibt. 9x-Systeme musste man gelegendlich updaten, damit bestimmte Anwendungen liefen.

    Gruss, Matthias
     
  3. Gast

    Gast Guest

    DUN Dial Up Network DFÜ-Netzwerk

    Die letzte deutsche NC 4er ist 4.78, nicht 4.7. Dass die unter XP Probleme macht, glaub ich gerne. Unverträglichkeiten systemnaher DLLs sind da praktisch vorprogrammiert. Im wahrsten Sinne des Wortes.
     
  4. Naty

    Naty Byte

    Registriert seit:
    2. Dezember 2002
    Beiträge:
    18
    @ Beatcounter
    Ich arbeite freiberuflich in einer Webdesign-Agentur und meine Seiten müssen mit IE6, Mozilla, Opera und Netscape 7 und 4.x halbwegs korrekt dargestellt werden...

    @ Matthias
    Oh das Betriebssystem hatte ich vergessen anzugeben: Windows XP...
    Was ist Microsoft DUN ?
    [Diese Nachricht wurde von Naty am 26.01.2003 | 12:32 geändert.]
     
  5. kalweit

    kalweit Hüter der Glaskugel

    Registriert seit:
    18. April 2000
    Beiträge:
    31.480
    Welches Windows? - Hatte mal ähnliche Probleme mit dem NS3. Lag am Ende wohl an irgendeiner System-Dll, zumindest ging es nach einer Reihe von Installationen anderer Programme. Bei Win9x könnte ein Überbügeln des Microsoft DUN 1.3 (1.4 hab ich nie probiert ;) ) hilfreich sein.

    Gruss, Matthias
     
  6. Beatcounter

    Beatcounter Guest

    Registriert seit:
    25. Januar 2003
    Beiträge:
    313
    warum benutzt du diese alte Gurke immer noch? *g*
    ne aber echt ich wurde i-net explorer oder opera nehmen
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen